
{% load static %}

<!DOCTYPE html>
<html lang="es">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>BeleConstrucciones</title>
    <link href="https://fonts.googleapis.com/css?family=Montserrat:300,400,600|Open+Sans' " rel="stylesheet ">
    <link rel="stylesheet" href=" https://use.fontawesome.com/releases/v5.5.0/css/all.css ">
    <link rel="stylesheet" href={% static 'css/popup.css' %}>
    <link rel="stylesheet" href={% static 'css/lol.css' %}>
    <link rel="stylesheet" href={% static 'css/flexboxgrid.css' %}>
   
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css"
    integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">

    {% block head %}    
     {% endblock head %}
</head>
<body>
    <header class="header">
        <div class="container logo-nav-conteiner">
            <img src={% static 'img/bele.png' %} id="bele" alt="" class="logo">
          <span class="menu-icon">Menu</span>
            <nav class="navigation">
                <ul>
                  <li><a href="/listarServicios/">  Inicio</a></li>
                     <li> <a href="/diccionario/"> Perfil</a></li>
           <li> <a href=/cerrar> <i class="fa fa-user" id="btn-abrir-popup" aria-hidden="true"></i> Salir</a></li>
                    
                </ul>
            </nav>
            </a>
        </div>
    </header>
		<main class="main">
		
			
			 {% block content %}


        {% endblock %}
			
			
	</main>
 
    
</body>
<script src={% static 'js/jquery-3.4.1.js'%}></script>
    <script src={% static 'js/js.js'%}></script>
   
    {% block js %}

{% endblock %}
</html>